.reveal section img { background: none; border: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }

/* Background Watermark */
body::before { content: ""; -webkit-mask-box-image: url(/presentations/img/socrata-white-target-watermark.png) 100% 100% 0 0; background: #ffffff; position: absolute; opacity: 0.08; height: 30%; width: 7%; left: 91%; top: 2%; }

img.fullscreen-img { display: none; }

.reveal h1, .reveal h2, .reveal h3, .reveal h4, .reveal p { text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8); }
.reveal .not-really-em { font-style: normal; }

.giant { font-size: 1.8em; }

.smaller { font-size: 0.6em; }

.footnote { font-size: 0.6em !important; padding-top: 6em !important; }

.toy-store-blue { color: #12daeb; }

.blushing-salmon { color: #f513aa; }

.golden { color: #ffca14; }

.greenery { color: #49f071; }

.georgia-peach { color: #ff9c4e; }

.radioactive-banana { color: #ffe34e; }

.stroke-black { -webkit-text-stroke-width: 2px; -webkit-text-stroke-color: black; }

.stroke-white { -webkit-text-stroke-width: 2px; -webkit-text-stroke-color: white; }
